Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 232264 - Exclude dmicode for non-x86 builds
Summary: Exclude dmicode for non-x86 builds
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: lm_sensors
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Phil Knirsch
QA Contact: David Lawrence
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-14 16:32 UTC by Oliver Falk
Modified: 2015-03-05 01:18 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-03-15 15:52:28 UTC


Attachments (Terms of Use)

Description Oliver Falk 2007-03-14 16:32:42 UTC
Only include dmidecode dep on archs where dmicode can be build (x86).

Additional info:
Index: lm_sensors.spec
===================================================================
RCS file: /cvs/dist/devel/lm_sensors/lm_sensors.spec,v
retrieving revision 1.43
diff -r1.43 lm_sensors.spec
19a20
%ifarch i386 x86_64
20a22
%endif

Comment 1 Phil Knirsch 2007-03-15 15:52:28 UTC
Fixed correctly in latest FC devel package.

Read ya, Phil


Note You need to log in before you can comment on or make changes to this bug.